umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros | Functions | Variables
qrc_ui.cpp File Reference

## Macros
#define | QT_RCC_PREPEND_NAMESPACE(name) name
#define | QT_RCC_MANGLE_NAMESPACE(name) name

## Functions
bool | qRegisterResourceData (int, const unsigned char *, const unsigned char *, const unsigned char *)
bool | qUnregisterResourceData (int, const unsigned char *, const unsigned char *, const unsigned char *)
unsigned char | qResourceFeatureZlib ()
int QT_RCC_MANGLE_NAMESPACE() | qInitResources_ui ()
int QT_RCC_MANGLE_NAMESPACE() | qCleanupResources_ui ()

## Variables
static const unsigned char | qt_resource_data []
static const unsigned char | qt_resource_name []
static const unsigned char | qt_resource_struct []

## Macro Definition Documentation

## ◆ QT_RCC_MANGLE_NAMESPACE

#define QT_RCC_MANGLE_NAMESPACE | ( |  | name | ) | name

## ◆ QT_RCC_PREPEND_NAMESPACE

#define QT_RCC_PREPEND_NAMESPACE | ( |  | name | ) | name

## Function Documentation

## ◆ qCleanupResources_ui()

int QT_RCC_MANGLE_NAMESPACE() qCleanupResources_ui | ( |  | ) |

## ◆ qInitResources_ui()

int QT_RCC_MANGLE_NAMESPACE() qInitResources_ui | ( |  | ) |

## ◆ qRegisterResourceData()

bool qRegisterResourceData | ( | int | ,
|  | const unsigned char * | ,
|  | const unsigned char * | ,
|  | const unsigned char * |
| ) |  |

## ◆ qResourceFeatureZlib()

unsigned char qResourceFeatureZlib | ( |  | ) |

## ◆ qUnregisterResourceData()

bool qUnregisterResourceData | ( | int | ,
|  | const unsigned char * | ,
|  | const unsigned char * | ,
|  | const unsigned char * |
| ) |  |

## Variable Documentation

## ◆ qt_resource_data

const unsigned char qt_resource_data[]
| static

## ◆ qt_resource_name

const unsigned char qt_resource_name[]
| static

Initial value:
= {
0x0,0x8,
0xf,0x42,0xe5,0x85,
0x0,0x6b,
0x0,0x78,0x0,0x6d,0x0,0x6c,0x0,0x67,0x0,0x75,0x0,0x69,0x0,0x35,
0x0,0x8,
0x3,0x98,0xcc,0xaf,
0x0,0x75,
0x0,0x6d,0x0,0x62,0x0,0x72,0x0,0x65,0x0,0x6c,0x0,0x6c,0x0,0x6f,
0x0,0xd,
0xb,0x18,0xdc,0x3,
0x0,0x75,
0x0,0x6d,0x0,0x62,0x0,0x72,0x0,0x65,0x0,0x6c,0x0,0x6c,0x0,0x6f,0x0,0x75,0x0,0x69,0x0,0x2e,0x0,0x72,0x0,0x63,
}

## ◆ qt_resource_struct

const unsigned char qt_resource_struct[]
| static

Initial value:
= {
0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
0x0,0x0,0x0,0x16,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x3,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
0x0,0x0,0x0,0x2c,0x0,0x1,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x7c,0xec,0xa9,0x7a,0xa7,
}